/***** BEGIN SECONDARY NAVIGATION STYLES *****/

.bea-portal-body-header #ebiz-secondary-nav {
	font-family		: Helvetica Neue, Helvetica, Arial, sans-serif;
	font			: bold 12px;
	position		: relative;
	margin			: 0;
	overflow		: hidden;
	padding			: 0;
	width			: 100%; }

.bea-portal-body-header > #ebiz-secondary-nav {
	background		: url('../../../../global/dots/images/styled/content_bg.png') repeat-y top center; }


#ebiz-secondary-nav a {
	text-decoration	: none; }

#ebiz-secondary-nav ul {
	background		: #FFF url('images/secondary_nav_bg.gif') repeat-x bottom left;
	margin			: 0 auto;
	width			: 774px;
	padding			: 6px 0 0 0;
	display			: block;
	list-style-type	: none;
	height			: 40px; }

#ebiz-secondary-nav strong {
	float			: left;
	color			: white;
	margin-top		: 25px;
	margin-left		: 15px;
	font-size		: 13px; }

#ebiz-secondary-nav li {
	background		: url('images/secondary_nav_bullet.gif') no-repeat 0px 1px;
	margin			: 12px 5px 0px 13px;
	padding			: 0px 0px 0px 21px;
	list-style-type	: none;
	line-height		: 16px;
	display			: block;
	float			: left;
	height			: 16px; }

#ebiz-secondary-nav li:hover {
	background-image: url('images/secondary_nav_bullet_hover.gif'); }

#ebiz-secondary-nav li.ebiz-active {
	background-image: url('images/secondary_nav_active.gif'); }

#ebiz-secondary-nav .ebiz-firstItem, #ebiz-secondary-nav .ebiz-firstItem:hover {
	margin-right	: 0px;
	margin-left		: 0px;
	padding-right	: 0px;
	padding-left	: 15px;
	background		: none; }
/***** END SECONDARY NAVIGATION STYLES *****/